<?php
include "cpaneluapi.class.php"; //include the class file
include'../config.php'; 

$database = $_GET['database'];
$uapi = new cpanelAPI($user, $password, 'imconnect.in'); 
$uapi->uapi->Mysql->create_database(array('name' => $database)); //Create the database
print($uapi);
$uapi->uapi->Mysql->set_privileges_on_database(array('user' => $databaseuser, 'database' => $database, 'privileges' => 'ALL'));
